/**
 * Description: Project页面表单对象
 * Copyright:   Copyright (c)2016
 * Company:     江苏三六五网络股份有限公司
 * @author:     江苏三六五网络股份有限公司
 * @version:    1.0
 * Create at:   2016-09-18 上午 10:05:24
 *  
 * Modification History:
 * Date         Author      Version     Description
 * ------------------------------------------------------------------
 * 2016-09-18   江苏三六五网络股份有限公司   1.0         Initial
 */
package com.house365.beans.vo;

import javax.validation.Valid;
import javax.validation.constraints.NotNull;

import com.house365.beans.entity.ProjectEntity;

/**
 * Project页面表单对象<br>
 * 
 * @author 江苏三六五网络股份有限公司
 * @version 1.0, 2016-09-18
 * @see
 * @since 1.0
 */
public class ProjectVo{
	/**
	 * Project实体
	 */
    @NotNull
    @Valid
	private ProjectEntity entity;

	private String selectpicker;

	public String getSelectpicker() {
		return selectpicker;
	}

	public void setSelectpicker(String selectpicker) {
		this.selectpicker = selectpicker;
	}

	/**
	 * 设置Project实体
	 * @param entity Project实体
	 */
	public void setEntity(ProjectEntity entity) {
		this.entity = entity;
	}

	/**
	 * 获取Project实体
	 * @return Project实体
	 */
	public ProjectEntity getEntity() {
		return this.entity;
	}
}